:root {
    --color_msig_blue: rgb(27, 20, 100);
    --color_msig_red: rgb(225, 31, 39);
}

p {
    margin-bottom: auto !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.content {
    padding-bottom: 0px;
}

.content .form-otp {
    /*height: 650px;*/
    /*width: 650px;*/
    text-align: center;
    /*box-sizing: border-box;*/
}

.content .input-code {
    padding: 2em;
    flex-direction: auto;
    justify-content: space-around;
}

.content .otp-number-input {
    color: var(--color_msig_blue);
    background-color: transparent;
    text-align: center;
    /**line-height: 3em;*/
    font-size: 0.9em;
    outline: 0px !important;
    /* width: 15%; */
    width: 55px;
    transition: all 0.2s ease-in-out;
    border-radius: 15px !important;
    /* border-top: 0px !important;
    border-left: 0px !important;
    border-right: 0px !important; */
    border-bottom: 2px solid var(--color_msig_blue);
    margin-bottom: 25px;
    font-size: 2.5rem !important;
}

.content .otp-number-input:focus {
    border-bottom: 5px solid var(--color_msig_blue);
    color: black;
}

.content .otp-number-input::selection {
    background: transparent;
}

.isDisabled {
    color: currentColor;
    cursor: not-allowed;
    opacity: 0.5;
    text-decoration: none !important;
}

.customlanguage {
    width: 100%;

    display:inline-blo h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    .site-title {
        font-family: 'Open Sans', sans-serif;
    }

    html,
    body {
        margin: 0;
        padding: 0;
        height: 99%;
    }

    body.site {
        border-top: 3px solid #2d3085;
        background-color: #ffffff;
        overflow-y: scroll;
    }

    a {
        color: #0088cc;
        cursor: pointer;
    }

    .navbar-inner,
    .nav-list>.active>a,
    .nav-list>.active>a:hover,
    .dropdown-menu li>a:hover,
    .dropdown-menu .active>a,
    .dropdown-menu .active>a:hover,
    .nav-pills>.active>a,
    .nav-pills>.active>a:hover,
    .btn-primary {
        background: #2d3085;
        color: white;
    }

    .reglinkactive>a:hover {
        color: red;
    }


    /*
    .btn-info {
    background-color: #0088cc;
    }
    .btn-primary {
    background: #2d3085;
    }
    */
    .panel-primary {
        border-color: #2d3085;
    }

    .panel-primary>.panel-heading {
        background-color: #2d3085;
        border-color: #2d3085;
    }

    .wrapper {
        display: block;
        min-height: 100%;
        /* real browsers */
        height: auto !important;
        /* real browsers */
        height: 100%;
        /* IE6 bug */
        margin-bottom: -20px;
        /* กำหนด margin-bottom ให้ติดลบเท่ากับความสูงของ footer */
    }

    .footer {
        height: 20px;
        /* ความสูงของ footer */
        display: block;
        text-align: center;
    }

    .navbar-inner {
        -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1), inset 0 30px 10px rgba(0, 0, 0, .2);
        -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1), inset 0 30px 10px rgba(0, 0, 0, .2);
        box-shadow: 0 1px 3px rgba(0, 0, 0, .25), inset 0 -1px 0 rgba(0, 0, 0, .1), inset 0 30px 10px rgba(0, 0, 0, .2);
    }

    .modal-header {
        padding: 9px 15px;
        border-bottom: 1px solid #eee;
        background-color: #2d3085;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        color: #FFFFFF;
    }

    .modal-header-danger {
        padding: 9px 15px;
        border-bottom: 1px solid #eee;
        background-color: #e00d03;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        color: #FFFFFF;
    }

    .modal-body {
        text-align: center;
        font-size: 14px;
    }

    .modal-footer {
        padding: 19px 20px 20px;
        margin-top: 15px;
        text-align: center;
        border-top: 1px solid #e5e5e5;
    }

    @import url('https://fonts.googleapis.com/css?family=Open+Sans');

    .jk-slider-wrapper {
        position: relative;
        width: 200px;
        height: 40px;
        border: 1px solid gray;
        border-radius: 20px;
        background-color: white;
        border-color: #a2a2a2;
        box-shadow: inset 0 0 3px gray;
        font-family: "Open Sans", sans-serif;
    }

    .jk-slider-wrapper:before {
        content: "";
        position: absolute;
        left: 8px;
        line-height: 40px;
        font-size: 13px;
        z-index: 1;
        color: white;
    }

    .jk-slider-wrapper:after {
        content: "เลื่อนเพื่อดำเนินการต่อ";
        position: absolute;
        right: 10px;
        line-height: 40px;
        font-size: 13px;
        z-index: 1;
    }

    .jk-slider {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 2;
        height: 38px;
        width: 38px;
        border: 1px solid #111;
        border-radius: 20px;
        cursor: grab;
        background: white;
        border-color: white;
        box-shadow: 0 0 5px gray;
    }

    .jk-slider-wrapper.human {
        background-color: #1bd441;
        border-color: #1bd441;
        box-shadow: none;
    }

    .modal-header {
        background-color: #fff !important;
    }
}